[arch-commits] Commit in libdrm/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Tue Aug 5 15:40:38 EDT 2008


    Date: Tuesday, August 5, 2008 @ 15:40:37
  Author: jgc
Revision: 8019

upgpkg: libdrm 2.3.1-1

Modified:
  libdrm/trunk/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-05 19:31:05 UTC (rev 8018)
+++ PKGBUILD	2008-08-05 19:40:37 UTC (rev 8019)
@@ -2,19 +2,19 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=libdrm
-pkgver=2.3.0
+pkgver=2.3.1
 pkgrel=1
 pkgdesc="Userspace interface to kernel DRM services"
 arch=(i686 x86_64)
 depends=('glibc')
-options=('nolibtool')
+options=('!libtool')
 url="http://dri.freedesktop.org/"
 source=(http://dri.freedesktop.org/${pkgname}/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('01a1e1ee0268a2403db42fa630036ab2')
+md5sums=('620fe7dd02c3236c3e9881a3a238173d')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr
+  cd ${srcdir}/${pkgname}-${pkgver}
+  ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR=${pkgdir} install || return 1
 }




More information about the arch-commits mailing list